<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:media="http://search.yahoo.com/mrss/">
  <channel>
    <title>СКБ Контур : Контур.Зарплата</title>
    <link>https://kontur.ru/</link>
    <description />
    <language>ru</language>
    <copyright>СКБ Контур</copyright>
    <lastBuildDate>Tue, 26 Nov 2019 09:15:52 +0300</lastBuildDate>
    <image>
      <url>https://kontur.ru/theme/ver-1254736119/common/images/kontur-logo-rss.png</url>
      <title>СКБ Контур : Контур.Зарплата</title>
      <link>https://kontur.ru/</link>
    </image>
    <item>
      <guid isPermaLink="true">https://kontur.ru/press/news/kontur-zarplata/2019/11/6888</guid>
      <link>https://kontur.ru/press/news/kontur-zarplata/2019/11/6888</link>
      <title>Заботясь о сотрудниках, не забывайте о себе</title>
      <description><![CDATA[Для каждого сотрудника зарплата — не просто цифры, а признание ценности его вклада в общее дело и залог финансового благополучия. Значит, и работа бухгалтера — не просто сухие расчеты, а забота о коллективе: правильно рассчитать, вовремя начислить.]]></description>
      <pubDate>Wed, 20 Nov 2019 12:00:00 +0300</pubDate>
      <enclosure url="https://kontur.ru/Files/Modules/CompanyNews/6888i/bb415bf1-c290-4331-93e6-f8e961f01dbe.png" type="image/png" />
      <content:encoded><![CDATA[<p>Сегодня, в&nbsp;день вашего профессионального праздника, мы поблагодарим вас за&nbsp;терпение и&nbsp;кропотливый труд. Пусть в&nbsp;будничной суете всегда находится минутка для&nbsp;приятной беседы с&nbsp;коллегами, чашечки ароматного кофе и&nbsp;любимого пирожного из&nbsp;кондитерской напротив. И&nbsp;пусть близкие окружат вас заботой!</p>

<p><figure><img alt="" src="https://kontur.ru/Files/Modules/CompanyNews/6888i/bb415bf1-c290-4331-93e6-f8e961f01dbe.png?t=1574253805"></figure></p>

<p>С&nbsp;наилучшими пожеланиями, команда Контур.Зарплаты.</p>]]></content:encoded>
      <comments>https://kontur.ru/press/news/kontur-zarplata/2019/11/6888#comments</comments>
    </item>
    <item>
      <guid isPermaLink="true">https://kontur.ru/press/news/kontur-zarplata/2019/11/6885</guid>
      <link>https://kontur.ru/press/news/kontur-zarplata/2019/11/6885</link>
      <title>Минтруд урегулирует порядок выплаты отпускных</title>
      <description><![CDATA[Ведомство внесло на рассмотрение в Госдуму РФ законопроект, который изменит ст. 136 ТК РФ.]]></description>
      <pubDate>Tue, 19 Nov 2019 13:00:00 +0300</pubDate>
      <enclosure url="https://kontur.ru/Files/Modules/Product/1_s.png" type="image/png" />
      <content:encoded><![CDATA[<p><a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=341257#h5321" target="_blank">Ст. 136 ТК РФ</a> определяет правила выплаты отпускных, в&nbsp;том числе вводит минимальный срок между датой начала отпуска и&nbsp;моментом перевода денег&nbsp;&mdash; три дня. <a href="https://regulation.gov.ru/projects#npa=88941" target="_blank">Поправки</a> призваны решить вопрос, который до&nbsp;сих пор законодательно не&nbsp;был урегулирован: в&nbsp;каких днях исчислять этот срок&nbsp;&mdash; в&nbsp;календарных или&nbsp;в&nbsp;рабочих. Минтруд предлагает уточнить ст. 136 и&nbsp;указать, что&nbsp;между началом отпуска и&nbsp;выплатой денег должно пройти не&nbsp;менее трех <strong>рабочих</strong> дней.</p>

<blockquote>
<p>«Предложение ведомства удивляет, ведь ранее в&nbsp;<a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=233339" target="_blank">информационных сообщениях</a> Минтруд озвучивал иную позицию: предлагал исчислять этот срок в&nbsp;календарных днях. Безусловно, законопроект облегчит жизнь работодателям, даст им больше времени на&nbsp;решение финансовых вопросов и&nbsp;минимизирует риск штрафов за&nbsp;несвоевременные платежи»,&nbsp;&mdash; комментирует законопроект руководитель проекта Контур.Зарплата Сергей Токарский.</p>
</blockquote>

<p>Второе нововведение касается выплаты отпускных в&nbsp;случае, если сотрудник хочет уехать на&nbsp;отдых вне утвержденного графика и&nbsp;сообщает об&nbsp;этом менее чем за&nbsp;три рабочих дня до&nbsp;планируемого отъезда. В&nbsp;этих ситуациях законодатели предлагают иной порядок: производить выплату не&nbsp;позднее трех рабочих дней с&nbsp;даты подачи заявления.</p>

<p>Примеры:</p>

<ol>
	<li>Сотрудник 11 ноября (понедельник) написал заявление на&nbsp;отпуск с&nbsp;12 ноября. Бухгалтерия вправе перечислить отпускные до&nbsp;15 ноября (пятница) включительно.</li>
	<li>Заявление подано 15 ноября, значит, крайним сроком выплаты будет 21 ноября (четверг), ведь 16 и&nbsp;17&nbsp;&mdash; выходные, а&nbsp;18, 19, 20&nbsp;&mdash; положенные законопроектом три рабочих дня.</li>
</ol>

<div class="text-block text-block_product clearfix">
<div class="pull-left"><figure><img alt="" src="https://kontur.ru/Files/Modules/Product/1_s.png?t=1441641157"></figure></div>

<div class="text-block_product__text">
<p><a href="https://kontur.ru/kontur-zarplata/features?from=news">Корректный расчет отпускных в&nbsp;программе Контур.Зарплата</a></p>
</div>
</div>

<blockquote>
<p>«В&nbsp;остальных случаях отпускные должны быть перечислены не&nbsp;позднее трех рабочих дней до&nbsp;начала отпуска. И&nbsp;важно помнить, что&nbsp;день выплаты не&nbsp;должен входить в&nbsp;этот промежуток. Советую перечислять деньги за&nbsp;четыре или&nbsp;пять дней, чтобы гарантированно избежать штрафов»,&nbsp;&mdash; советует Сергей Токарский.</p>
</blockquote>]]></content:encoded>
      <comments>https://kontur.ru/press/news/kontur-zarplata/2019/11/6885#comments</comments>
    </item>
  </channel>
</rss>